.box{float:left;}
.level{width:1005px;}
.header{width:100%;height:85px;margin:0px auto;background:#ffffff;}
.header .method{width:100%;height:85px;margin:0px auto;background:#ffffff;}
.header .fix{height:75px;border-bottom:1px solid #dedede;box-shadow:0px 5px 10px #efefef;background-color:#ffffff;position:fixed;top:0px;left:0px;z-index:999;}
.header .inner{height:85px;margin:0px auto;}
.header .logo{float:left;width:128px;height:85px;position:relative;top:0px;left:0px;overflow:hidden;}
.header .logo .scroll{float:left;width:100%;height:170px;position:absolute;top:0px;left:0px;overflow:hidden;}
.header .logo .active{top:85px;}
.header .logo .img{float:left;width:100%;height:85px;overflow:hidden;}
.header .logo .img a{float:left;width:100%;height:85px;overflow:hidden;}
.header .navigation{float:left;height:100%;width:457px;}
.header .navigation .select{float:left;height:100%;margin-left:18px;position:relative;top:0px;left:0px;display:inline;z-index:99;}
.header .navigation .select .hot{float:left;width:21px;height:13px;position:absolute;top:10px;right:4px;background:url(../images/nav_hot.png) center center no-repeat;overflow:hidden;}
.header .navigation .selected{float:left;height:72px;font-size:22px;line-height:85px;color:#079402;padding-right:20px;background:url(../images/nav_selected_btn.png) right 42px no-repeat;}
.header .navigation .selected:hover{border-bottom:3px solid #25a121;background-color:#ffffff; text-decoration:none;}
.header .navigation .hov{border-bottom:3px solid #25a121;background-color:#ffffff;}
.header .navigation .select .menu{float:left;width:178px;position:absolute;left:0px;top:75px;height:0px;overflow:hidden;
	/*
	box-shadow: 0 0 40px rgba(81, 203, 238, 1); 
	-webkit-box-shadow: 0 0 40px rgba(81, 203, 238, 1); 
	-moz-box-shadow: 0 0 40px rgba(81, 203, 238, 1);
	*/
}
.header .navigation .select .list{float:left;width:176px;border:1px solid #dedede;padding-bottom:20px;background-color:#ffffff;}
.header .navigation .select li{float:left;width:100%;height:38px;}
.header .navigation .select li a{float:left;height:38px;width:130px;font-size:16px;color:#737373;line-height:38px;padding-left:25px;margin-left:10px;background:url(../images/nav_menu_btn.png) 9px -21px no-repeat;}
.header .navigation .select li a:hover{background:#f9f9f9 url(../images/nav_menu_btn.png) 9px 16px no-repeat;}
.header .navigation .select li .line{border-bottom:1px solid #eeeeee;}
.header .search{float:left;width:160px;height:27px;border:1px solid #dddddd;margin-left:10px;margin-top:30px;position:relative;top:0px;left:0px;overflow:hidden;}
.header .search:hover{border:1px solid #e1c288;}
.header .search .input{float:left;font-size:12px;height:27px;width:124px;padding-left:10px;line-height:27px;color:#ababab;border:0px;outline:none;}
.header .search .btn{float:left;height:100%;width:26px;background:url(../images/search_btn.png) left center no-repeat;cursor:pointer;}
.header .tool{float:left;height:16px;margin-left:10px;margin-top:35px;width:110px;display:inline;}
.header .tool li{float:left;height:100%;}
.header .tool .btn{float:left;height:100%;font-size:12px;color:#ababab;line-height:16px;padding-left:18px;width:37px;}
.header .tool .btn:hover{color:#ff6600;}
.header .tool .contribute{background:url(../images/header_pen.png) left center no-repeat;}
.header .tool .consult{background:url(../images/header_comment.png) left center no-repeat;}
.header .user{float:left;height:100%;width:128px;position:relative;top:0px;left:0px;z-index:99;}
.header .user .selected{float:left;width:100%;height:100%;background:url(../images/user_btn.png) right center no-repeat;}

.header .user .selected .img{float:left;width:24px;height:24px;border-radius:24px;margin-top:30px;overflow:hidden;}
.header .user .selected .name{float:right;width:100px;height:100%;line-height:85px;font-size:12px;color:#6f6f6f;text-align:center;}
.header .user .menu{width:128px;position:absolute;top:60px;left:-10px;height:0px;overflow:hidden;}
.header .user .arrows{float:left;width:19px;height:10px;position:absolute;top:61px;left:0px;background:url(../images/user_bg.png) center center no-repeat;z-index:2;display:none;}
.header .user .hov .arrows{display:block}
.header .user .list{margin:10px auto 10px;padding:10px 0px 10px;width:118px;border:1px solid #ebeef1;background-color:#ffffff;box-shadow: 0 5px 5px #c9c9c9;-webkit-box-shadow: 0 5px 5px #c9c9c9; -moz-box-shadow: 0 5px 5px #c9c9c9;overflow:hidden;}
.header .user .list li{float:left;width:100%;}
.header .user .list a{float:left;width:100%;font-size:14px;color:#717171;padding-left:15px;height:30px;line-height:30px;}
.header .logon{float:right;width:58px;height:31px;border:1px solid #b7ddab;color:#079402;line-height:31px;text-align:center;margin-top:26px;}
.header .logon:hover{border:1px solid #ffffff;background-color:#079402;color:#ffffff;}
.header .active{border:1px solid #ffffff;background-color:#079402;color:#ffffff;}

.footer{width:100%;margin-top:50px;padding-bottom:60px;border-top:1px solid #dddddd;background-color:#f8f8f8;}
.footer .relation .element{float:left;height:228px;}
.footer .relation .logo{width:160px;border-right:1px solid #dddddd;}
.footer .relation .logo a{float:left;margin-top:20px;width:126px;height:54px;}
.footer .relation .about{float:left;width:220px;border-right:1px solid #dddddd;}
.footer .relation .about .name{font-size:14px;color:#6c6b6b;line-height:16px;height:16px;padding-left:20px;margin-top:30px;}
.footer .relation .about .con{width:100%;font-size:12px;color:#888888;margin-top:10px;overflow:hidden;}
.footer .relation .about .con li{float:left;width:100%;margin-top:7px;margin-bottom:7px;}
.footer .relation .about .con a{float:left;font-size:12px;color:#888888;padding-left:20px;line-height:120%;}
.footer .relation .link{width:328px;border-right:1px solid #dddddd;}
.footer .relation .link .name{font-size:14px;color:#6c6b6b;line-height:16px;height:16px;padding-left:20px;margin-top:30px;}
.footer .relation .link .con{font-size:12px;color:#808080;line-height:28px;margin-top:10px;width:296px;}
.footer .relation .link .con a{color:#808080;padding-right:5px;}
.footer .relation .subscription{width:290px;}
.footer .relation .subscription .icon{width:100%;margin-top:37px;overflow:hidden;}
.footer .relation .subscription .icon li{float:left;}
.footer .relation .subscription .icon a{float:left;height:34px;line-height:34px;padding-left:42px;margin-left:20px;color:#808080;}
.footer .relation .subscription .icon .rss{background:url(../images/footer_rss.png) left center no-repeat;}
.footer .relation .subscription .icon .week{background:url(../images/footer_book.png) left center no-repeat;}
.footer .relation .subscription .search{width:188px;height:27px;line-height:27px;border:1px solid #dcdcdc;margin-left:20px;margin-top:15px;position:relative;top:0px;left:0px;}
.footer .relation .subscription .search input{float:left;width:158px;height:27px;border:0px;position:absolute;top:0px;left:0px;overflow:hidden;}
.footer .relation .subscription .search .btn{float:left;width:30px;height:100%;background:url(../images/search_btn.png) left center no-repeat;position:absolute;top:0px;right:0px;cursor:pointer;}
.footer .relation .subscription .note{font-size:12px;padding-left:20px;color:#888888;line-height:25px;margin-top:12px;}
.footer .copy_right{width:100%;line-height:28px;color:#888888;text-align:center;margin-top:14px;}
.footer .copy_right a{text-decoration:underline;color:#888888;padding-left:5px;padding-right:5px;}
.footer .certificate{height:50px;text-align:center;line-height:50px;margin-top:15px;}
.footer .certificate a{padding-left:5px;padding-right:5px;display:inline-block;}

#sso_topbar{position:relative;}
#topFix{}

/*0612*/
.header .logon{font-size:16px;}
.header .marlef36{margin-left:36px;}
.header .user{float:right;width:92px;}
.header .user .selected .name{float:left;width:56px;margin-left:3px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.header,.header .inner,.header .logo,.header .method,.header .user .selected .name{height:75px;}
.header .user .selected{background:url(../images/user_btn.png) right 41px no-repeat}
